<div class="card">
	<div class="card-header bg-light">
		<h3 class="card-title">Service Information</h3>
	</div>
	<div class="card-body bg-light">
		<table class="table table-sm">
			<tr>
				<th>Status</th>
				<td>{{ $o->status }}</td>
			</tr>
			@if ($o->active)
				<tr>
					<th>Billed</th>
					<td>{{ $o->billing_period }}</td>
				</tr>
				<tr>
					<th>Invoiced To</th>
					<td>{{ $o->invoice_to->format('Y-m-d') }}</td>
				</tr>
				<tr>
					<th>Paid Until</th>
					<td>{{ $o->paid_to->format('Y-m-d') }}</td>
				</tr>
				<tr>
					<th>Next Invoice</th>
					<td>{{ $o->invoice_next->format('Y-m-d') }}</td>
				</tr>
			<tr>
				<th>Estimated Invoice</th>
				<td>${{ number_format($o->billing_price,2) }}</td>
			</tr>
			@endif
			<tr>
				<th>Payment Method</th>
				<td>@if ($o->autopay)Direct Debit @else Invoice @endif</td>
			</tr>
		</table>
	</div>
</div>